--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::GzipStore#exists?
is_singleton: false
name: exists?
params: (key, parameters = {})
visibility: public
